{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block front %}{% endblock %}
{% block content %}
<h1 class="title">{{node.title}}</h1>
{{node.body|safe}}
<div class="webform-contact">
{% include "core/contact-" ~ node.language ~ ".twig.html" %}
</div>
<div class="row">
  <div class="col-sm-12">{{page.google_map|safe}}</div>
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}